<?php
$z[0]=Array("field","倒挂,利率倒挂,货币政策,钱荒,工",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","■ 经过7月份的“钱荒”之后，维持偏紧态势下有限放水成为货币当局的一个基本取向。在短期限段（3月—6月），利率曲线形状逐步恢复正常，同时中长期内的向下倾斜倒挂，整条曲线就形成了“扭转+倒挂”的非正常形状。",73,316);
$z[1][4]['name']="description";
$z[2]=Array("field","胡月晓：\n偏紧货币政策基调不变",318,385);
$z[2][4]['name']="title";
$z[3]=Array("field","",387,426);
$z[3][4]['name']="writer";
$z[4]=Array("field","",428,467);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;■</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;经过7月份的“钱荒”之后，维持偏紧态势下有限放水成为货币当局的一个基本取向。这种偏紧的态势强化了经济转型意识。从近年经验看，信贷与工业生产间的联系比货币与工业生产间的联系更为紧密。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;6月份，在资金紧张的冲击下，利率曲线一度出现了“倒挂”的异常现象。随着央行的微调以及市场逐步认识到资金紧张背后的本质，短期利率异常高企、短端与长端的利率倒挂的现象开始缓解。但是由于政策引导下的货币偏紧格局没有改变以及部分金融机构流动性调整过程还远未结束，“倒挂”现象还将持续一段时间。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;在短期限段（3月—6月），利率曲线形状逐步恢复正常，同时中长期内的向下倾斜倒挂，整条曲线就形成了“扭转+倒挂”的非正常形状。这种独特形状短期不会改变，但是，在“紧货币、低利率”的货币政策影响下，未来利率曲线会走向长端上扬、短端下拉，逐步恢复正常利率曲线形态的过程。从经济将在较长时期内底部徘徊的态势看，利率曲线逐渐转向“牛陡”过程是一个大概率事件。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",469,1529);
$z[5][4]['name']="body";
$z[6]=Array("field","",1531,1571);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1573,1612);
$z[7][4]['name']="litpic";

?>